Native Package Manager

    bootstrap-4-required

    0.0.1 • Public • Published

    bootstrap-4-required

    Bundle together required JS/CSS files for Bootstrap 4. So no need to copy-paste links into your HTML file.

    Install

    npm install --save bootstrap-4-required
    

    Usage

    import React, { Component } from 'react';
    import 'bootstrap-4-required';
    
    class App extends Component {
      render() {
        return (
          <div className="alert alert-primary" role="alert">
            A simple primary alert with <a href="#" className="alert-link">an example link</a>. Give it a click if you like.
          </div>
        );
      }
    }
    
    export default App;
    

    Keywords

    Install

    npm i bootstrap-4-required

    DownloadsWeekly Downloads

    220

    Version

    0.0.1

    License

    MIT

    Unpacked Size

    573 kB

    Total Files

    10

    Last publish

    Collaborators

    • richardzcode